[PortableApps.comLocaleDetails]
Name=Turkish
LocalizedName=Türkçe
Version=1.2
ContibutedBy=Kara
LocaleID=1055
LocaleWinName=LANG_TURKISH
LocaleCode2=tr
LocaleCode3=tur
LanguageCode=tr
Localeglibc=tr
Codepage=1254

[FORM_MAIN]
ICON_DOCUMENTS=Belgelerim
ICON_MUSIC=Müzigim
ICON_PICTURES=Resimlerim
ICON_VIDEOS=Vidyolarim
ICON_EXPLORE=Arastir
ICON_BACKUP=Yedekle
ICON_OPTIONS=Seçenekler
ICON_HELP=Yardim
ICON_SEARCH=Ara
MENU_BACKUP=Dosyalari Yedekle
MENU_RESTORE=Yedekten Geri Yükle
MENU_OPTIONS_SMALL_FONTS=Küçük Yazitipleri
MENU_OPTIONS_LARGE_FONTS=Büyük Yazitipleri
MENU_OPTIONS_ADD_APP=Yeni Bir Uygulama Kur
MENU_OPTIONS_REMOVE_APP=Bir Uygulamayi Kaldir
MENU_OPTIONS_REFRESH_ICONS=Uygulama Simgelerini Tazele
MENU_OPTIONS_GET_APPS=Daha Fazla Uygulama...
MENU_OPTIONS_LANGUAGE=Dil
MENU_HELP_ABOUT=&Hakkinda
MENU_SEARCH_DRIVE=Bu Sürücüde Ara
MENU_SEARCH_COMPUTER=Bu Bilgisayarda Ara
MENU_SEARCH_WEB=Internette Ara
MENU_TRAY_EXIT=Çikis

[FORM_RENAME_MENU_ITEM]
CAPTION=yeniden adlandırmak